Error(5) while installing 2.0!?

Discussion in 'iPod touch Firmware 2.X' started by Shefferz, Aug 30, 2008.

  1. Shefferz

    Shefferz New Member

    Joined:
    Nov 27, 2007
    Messages:
    14
    Likes Received:
    0
    When I go to install the 2.0 software, it extracts completely fine then right after preparing your ipod for installation" this error message pops up " The iPod "iPod" could not be updated. An unknown error has occured. (5)"

    grrrr. this is soo annoying any help would be loved.

    Please Register or Log in to view images


    Please Register or Log in to view images

  2. cometobuy

    cometobuy New Member

    Joined:
    Jul 31, 2008
    Messages:
    369
    Likes Received:
    0
    error 5 means that your not in dfu, use the dfu helper with winpwn 2.5.
  3. MrBrightside

    MrBrightside Active Member

    Joined:
    Dec 16, 2007
    Messages:
    1,996
    Likes Received:
    18
    are you using iTunes 7.7?
  4. Shefferz

    Shefferz New Member

    Joined:
    Nov 27, 2007
    Messages:
    14
    Likes Received:
    0
    Im sorry im not familiar with dfu and winpwn 2.5?
    ------------------double post merged------------------
    I thought that was the problem since i tried it in the 7.5 vers i think. I did upgrade and still getting that error.
  5. piratetom95

    piratetom95 New Member

    Joined:
    Jun 17, 2008
    Messages:
    644
    Likes Received:
    0
    Device:
    iPod touch
    dfu is when the ipod is off but itunes still recognizes it.

    now to enter dfu mode just...

    hold power and home for 7 seconds (when screen flashes off)

    once the screen goes black, let go of the power button, and hold the home button until windows makes the little connection noise and itunes recognizes it

    your in dfu now

    continue with the restore
  6. Shefferz

    Shefferz New Member

    Joined:
    Nov 27, 2007
    Messages:
    14
    Likes Received:
    0

    ok I finally found out how to get it into dfu mode. but now once i tried to install it says the same thing but with error (1)!!!
    ------------------double post merged------------------
    Ok back to square one.. I put it in dfu mode but when i go to install i get the same message but with error (1) this time!!!???

Share This Page